/*
 * This is one of the header files of Dynamsoft Capture Vision SDK - Core module.
 *
 * Copyright © Dynamsoft Corporation. All rights reserved.
 */

typedef NS_ENUM(NSInteger, DSImageFileFormat) {
    
    DSImageFileFormatJPEG = 0,
    
    DSImageFileFormatPNG = 1,
    
    DSImageFileFormatBMP = 2,
    
    DSImageFileFormatPDF = 3
} NS_SWIFT_NAME(ImageFileFormat);
